Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PocketMine 1.6 PHP7 Installer (Windows)

Comments in 'Tools' started by TheDeibo, Feb 24, 2016.

  1. BlubberBoy333
    Offline

    BlubberBoy333 Active Member

    Joined:
    Aug 31, 2014
    Posts:
    177
    Minecraft User:
    Blubberboy333
    Where's php.ini?
  2. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    look in bin
    inside bin they is a folder called php

    imside there look for php.ini.

    (if the internal files are wrong, then ill fix them tomorrow.)
  3. BlubberBoy333
    Offline

    BlubberBoy333 Active Member

    Joined:
    Aug 31, 2014
    Posts:
    177
    Minecraft User:
    Blubberboy333
    I figured out what was wrong... I downloaded the wrong file lol
  4. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    okies.
  5. Tim // robske Büba
    Offline

    Tim // robske Büba Notable Member

    Joined:
    Feb 26, 2014
    Posts:
    606
    Minecraft User:
    robske_110
    I just wanted to know who actually compiled/maintained the original installer on the homepage?
  6. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
  7. startreksuite
    Offline

    startreksuite New Member

    Joined:
    Dec 6, 2015
    Posts:
    6
    Minecraft User:
    Nick
    I just installed this, and when i ran it on my laptop with android tablet running mcpe 14.1, it says, outdated server! Is there a fix for this besides going back to 14.0?
    Thanks in advance!
  8. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    Hi. I do not think I updated that installer to 0.14.1. RIght now, it's running 0.14.0.
    Simple fix to this can be made by you.

    After running the installer ( which you did ) you'll need a updated PocketMine.
    I have made a PULL REQUEST[1] To allow a temporary rocky bridge for the server to run 0.14.1.
    CLICK HERE TO DOWNLOAD IT

    Or wait till an official version comes out from https://bintray.com/pocketmine/PocketMine/PocketMine-MP-phar#files
    THat is an official link, so you can trust it.

  9. Jawssoup
    Offline

    Jawssoup New Member

    Joined:
    Apr 27, 2016
    Posts:
    4
    Minecraft User:
    Jawssoup
    Hi, do you happen to have an updated file for .014.2? Latest MCPE app needs this version...

    Thanks!
  10. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    PHAR REMOVED BECAUSE OF MY OWN ERROR.

    sorry guys.
    Last edited: Apr 27, 2016
  11. Jawssoup
    Offline

    Jawssoup New Member

    Joined:
    Apr 27, 2016
    Posts:
    4
    Minecraft User:
    Jawssoup
    Thanks! Installed it but still getting outdated server messages...

    upload_2016-4-27_15-56-14.png
  12. Jawssoup
    Offline

    Jawssoup New Member

    Joined:
    Apr 27, 2016
    Posts:
    4
    Minecraft User:
    Jawssoup
    I'm not sure why this is failing as the app version says 0.14.2, which is the same as the one you gave me... Weird!
  13. Jawssoup
    Offline

    Jawssoup New Member

    Joined:
    Apr 27, 2016
    Posts:
    4
    Minecraft User:
    Jawssoup
    Hi TheDeibo, How often do updates get released? How come you pulled the phar file you posted? Thanks
  14. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    PocketMine-MP.phar update gets released when the PocketMine staff decide to release it.
    And the Installer, may get updated soon
  15. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
  16. Nitrofish
    Offline

    Nitrofish New Member

    Joined:
    May 7, 2016
    Posts:
    22
    I love your build, and after getting the latest 14.2 phar it works great. But none of the plugins work. I got the latest 14.2 for SimpleAuth and it loads, but when you try to register it says you do not have permission to register. I know that is not your plugin, but do you know how to solve this problem bro?
  17. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    That is a problem with your PERMISSIONS plugin. Searxh SimpleAuth in the plugins list (above) and click it. Then click Thread.

    That way you can see related conversations :)
  18. Nitrofish
    Offline

    Nitrofish New Member

    Joined:
    May 7, 2016
    Posts:
    22
    I do not have a permissions plugin. I only have the SimpleAuth 1.7.2 installed. I cannot find SimpleAuth Helper that works with 2.0.0 API
  19. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    BeynerGames127 likes this.
  20. petemagic
    Offline

    petemagic New Member

    Joined:
    May 10, 2016
    Posts:
    3
    Minecraft User:
    professor
    I am running windows 10. Used your latest x64 and got for the last line "bin\php\php.exe: Exit 127" . Help
    I must say that I am not a novice with a computer but this program has made me feel "computer stupid"
    Also is there a way for multiple versions of PE to work on one server ie 14.1 and 14.2 . Many Thanks for your installer it works great on my Win 7 system which will make my grandson happy!!

Share This Page

Advertisement